@charset "utf-8";
/* CSS Document */
html body{ background:#f0f0f0; font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック","Verdana",sans-serif;
 font-size:13px; line-height:none;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video,input,select{ margin:0; font-weight:normal; border:0; padding:0; color:#333;}
a:link{ color:#333; text-decoration:none;}
a, a:hover{ text-decoration:underline;cursor:pointer;}
a:visited{ text-decoration:none; color:#333;}
ul,li{ list-style:none;}

/* 字体
@font-face
{
font-family: myPaperFontW6;
src:url(font/%E3%83%92%E3%83%A9%E3%82%AE%E3%83%8E%E8%A7%92%E3%82%B4%20Pro%20W6.otf);
font-family: myPaperFontW3;
src:url(font/%E3%83%92%E3%83%A9%E3%82%AE%E3%83%8E%E8%A7%92%E3%82%B4%20Pro%20W3.otf);
font-family:myMenuFont;
src:url(font/axisstd-regular.otf);
}*/

/* Float & Clear */
.clearFix:after{ clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearFix1:after{ content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearFix1{ clear:both;zoom:1; overflow:visible;}
.clearFix{ clear:both;zoom:1; overflow:visible;}
.fl{ float:left;}
.fr{ float:right;}
/* background-color */
.bgGrey{ background-color:#8b8b8b;}
.bgReturnBlue{ background-color:#018bcb;}
.bgDarkGreen{ background-color:#7bab0f;}
.bgDarkBlue{ background-color:#339ccc;}
.bgDarkOrange{ background-color:#de9e00;}
.bgGreen{ background-color:#86b817;}
.bgBlue{ background-color:#44abda;}
.bgOrange{ background-color:#f5af02;}
.bgTurquoise{ background-color:#2ec3be;}
.bgRed{ background-color:#ec6363;}
.bgPurple{ background-color:#d372c5;}
/* color */
.cGreen{ color:#86b817;}
.cTurquoise{ color:#2ec3be;}
.cBlue{ color:#44abda;}
.cRed{ color:#ec6363;}
.cPurple{ color:#d372c5;}
.cOrange{ color:#f5af02;}

/* Spacing */
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.mb10{ margin-bottom:10px;}
.mr3{ margin-right:3px;}
.mr10{ margin-right:10px;}

/* -layout */
.w440{ width:440px;}
.w950{ width:950px;}
.w610{ width:610px;}
.auto{ margin:0 auto;}
.bold{ font-weight: bold;}

/* -blockquote */

blockquote { font-family: Georgia, serif; font-size: 18px; font-style: italic; margin: 0.25em 0; padding: 0.25em 40px; line-height: 1.45; position: relative; color: #383838; background:#ececec; }

blockquote:before { display: block; content: "\201C"; font-size: 80px; position: absolute; left: -10px; top: -10px; color: #7a7a7a; }

blockquote cite { color: #999999; font-size: 14px; display: block; margin-top: 5px; }
 
blockquote cite:before { content: "\2014 \2009"; }

/* header */
.header{ width:100%; background-color:#FFFFFF;}
.headerCenter{ height:83px; padding-bottom:15px;}
.logo{ padding-top:27px;}
.topNav{ height:14px; line-height:14px; font-size:13px;color:#333;margin-top:17px}
.topNav a{font-size:13px; line-height:13px}
.topNav_l{ height:14px; margin-right:-7px; position:relative}
.topNav_l li{ display:inline-block;position:relative}
.topNav_l li > a{border-left:1px solid #333; border-right:1px #fff solid; padding:2px 10px;  position:relative; margin-left:-1px}
.topNav_l li:first-child > a{border-left:none}
.topNav_l .dropDown{ background-color:#fff}
.topNav_l .dropContent{ position:absolute; top:17px;top:16px\9; left:-1px; display:none; background-color:#fff; border:1px #ccc solid;box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.04); z-index:1;}
@media all and (min-width:0) { /* 2. */
	.topNav_l .dropContent{top:17px\9; }
}
.topNav_l .dropContent a{ white-space: nowrap; padding:5px 10px; display:block; margin:3px; font-size:12px}
.topNav_l .dropContent a:hover{ background-color:#f3f3f3}
.topNav_l li.show{ }
.topNav_l li.show > a{ background-color:#fff; z-index:99; border:1px solid #ccc;border-bottom:none}
.topNav_l li.show:first-child > a{}
.topNav_l li.show .dropContent{ display:block}
.topNav_r{ height:14px;}
.topNav_r ul li{ display:block; float:left; margin-left:12px; padding-left:18px;}
.topNav_r ul li.shop{ background:url(style_images/icon1.png) no-repeat 0 0;}
.topNav_r ul li.map{ background:url(style_images/icon1.png) no-repeat 0 -16px;}
.topNav_r ul li.faq{ background:url(style_images/icon1.png) no-repeat 0 -31px;}
.searchMain{ height:32px;}
.searchMain2{ width:800px; height:32px;}
.searchMain .searchMainLeft{ border-right:2px solid #8b8b8b;}
.searchMain ul li{ display:block; float:left; height:32px;}
.searchMain .search_tb{ width:278px; height:28px; line-height:30px; margin-right:10px; border:2px solid #8b8b8b;}
.searchMain .search_sb{width:188px; height:32px; line-height:18px; padding:5px 5px 5px 0; margin-right:10px;[padding:0;line-height:26px;] margin-right:10px; border:2px solid #8b8b8b;overflow:hidden;}
.searchMain .search_btn{width:76px; height:32px; cursor:pointer; background:url(../images/check.jpg) no-repeat; border:none;margin-right:20px;}
.searchMain .f{ width:32px; height:32px; background:url(style_images/icon1.png) no-repeat 0 -133px;}
.searchMain .b{ width:32px; height:32px; background:url(style_images/icon1.png) no-repeat 0 -166px;}

/* menu */
.menu{width:100%; height:50px; background-color:#4b4b4c;}
.menu ul li{ display:block; float:left; line-height:50px; }
.menu ul li a{ display:block;font-size:14px; font-weight:bold; color:#FFF; padding:0 24px;}
.menu ul li a:hover{ background-color:#222; text-decoration:none;}
.menu ul li.last{ float:right;}
.menu .on{background-color:#222;}
/* banner */
.adNews{margin:20px auto 0;}
/*轮播*/
#slides{width:718px; height:268px; border:1px solid #f2f2f2; float:left;}
.bannerImg {position:relative;width:718px; height:268px; overflow:hidden}
.slides_container { width:718px; height:268px; overflow: hidden; position: relative; display: block;}
.slides_container div{width:718px; height:268px; overflow: hidden; position:absolute; top:0; left:0}
.slides_container .slides_control{ position:relative}

.bannerPage { position:absolute; bottom:9px; right:9px;}
.bannerPage A { margin-left:6px}
.bannerPage A IMG { vertical-align:middle}
.pagination LI { margin:0px 1px; float:left}
.pagination LI A { color:transparent;background:url(style_images/button.png); width:10px; height:10px; display:block; background-position:0 0; float:left; overflow:hidden;}
.pagination LI.current A { background-position:0 -13px;}

.news{width:218px; height:268px; border:1px solid #f1f1f1; background-color:#fff;}
.newsTit{width:218px; height:43px; background:url(style_images/newsbg.jpg) repeat-x;  border-bottom:1px solid #f1f1f1; overflow:hidden;}
.newsTit a{background:url("style_images/arrow1.png") no-repeat right center; display:block; font-size:13px; font-weight:bold; margin:15px;}
.newsTit p{ margin:15px; font-size:13px; font-weight:bold;background:url(style_images/arrow1.png) no-repeat right 2px;}
.newsCenter ul{margin:15px;}
.newsCenter ul li{border-bottom:1px dotted #f1f1f1; width:176px; padding:0 10px 3px 2px; margin-bottom:4px; background:url(style_images/arrow2.png) no-repeat right center; }
.newsCenter ul li a{color:#0260aa; }

/* introduce */
.introduce{margin:10px auto 0;}
.cellar{ width:720px; height:290px;}
.cellar .cellarTit{width:718px; height:43px;border:1px solid #f1f1f1;background-color:#FFF;}
.cellar .cellarTit p{ margin:12px 0 0 15px;font-size:16px; font-weight:bold;}
.cellarTit p span{ display:inline-block; width:14px; height:14px; background:url(style_images/icon1.png) no-repeat 0 -65px; padding-right:8px;}
.cellarCont{ margin-top:3px; color:#FFFFFF;}
.cellarContCent{ width:238px; height:242px;}
.cellarContCentTit{ width:238px; height:43px;}
.cellarContCentTit a{background:url("style_images/arrow3.png") no-repeat right 2px; color:#fff;display:block; font-size:13px; font-weight:bold; margin:15px;}
.cellarContCentTit p{color:#FFFFFF; margin:15px;font-size:13px; font-weight:bold;background:url(style_images/arrow3.png) no-repeat right 2px;}
.cellarCont .cellarImg{float:left; width:238px; height:59px; margin-top:20px; }
.cellarCont .circle{ background:url(style_images/cellar1.png) no-repeat center center;}
.cellarCont .txt{ background:url(style_images/cellar2.png) no-repeat center center;}
.cellarCont .person{ background:url(style_images/cellar3.png) no-repeat center center;}
.regulationsTit{ color:#FFFFFF;float:left; font-size:16px; font-weight:bold;width:238px; text-align:center; margin-top:15px;}
.regulationsCenter{color:#FFFFFF;float:left; font-size:13px; padding:0 30px; margin-top:6px;}    
.faqs{ height:288px;}	
.faqs ul li{padding:0 10px 10px 2px; margin-bottom:4px;}


/* detail */
.detail{ margin:10px auto 0; height:136px;}
.delivery{ float:left;width:353px; height:134px; border:1px solid #f1f1f1; background-color:#FFF; *overflow:hidden;}
.deliveryTit{ float:left; width:353px; height:43px; background:url(style_images/newsbg.jpg) repeat-x;  border-bottom:1px solid #f1f1f1;}
.deliveryTit a{ background:url("style_images/arrow1.png") no-repeat right center;display:block; font-size:13px; font-weight:bold; margin:15px;}
.deliveryTit p{ margin:15px; font-size:13px; font-weight:bold;background:url(style_images/arrow1.png) no-repeat right 2px;}
.deliveryCent{ float:left; margin:15px; width:323px; *margin-left:0px;}
.deliveryCent .box{ float:left; width:54px; height:56px; background:url(style_images/delivery.png) no-repeat 0 0;}
.deliveryCent .lock{ float:left; width:54px; height:56px; background:url(style_images/delivery.png) no-repeat 0 -61px;}
.deliveryCent p{ float:right; width:248px; font-size:13px;}

.detail .more{width:218px;}
.detail .more .deliveryTit{width:218px;}
.detail .more .deliveryCent{width:188px;}
  
/* mapConsult */  
.mapConsult{ margin-top:40px; width:100%; height:34px; line-height:34px; background-color:#e5e5e5; border-top:1px solid #feaeaea; border-bottom:1px solid #eaeaea;}
.mapConsultCent{ margin:0 auto;}
.mapConsultTit{ width:837px;}
.mapConsultTit span{ display:inline-block; padding:0 10px;}  
.mapConsultTit a{ font-size:13px;}
.return{ width:98px;height:34px; padding-left:15px; color:#FFF;font-size:13px; font-weight:bold;}
.return span{ display:inline-block; width:8px; height:6px; background:url(style_images/icon1.png) no-repeat 0 -86px; margin-left:3px;}
.return a{color:#FFF;}

.footer{ width:100%; height:auto; background:#FFF; }
.footerCent{ padding:0 10px; width:930px; margin:0 auto;}
.relation{ padding:20px 0; border-bottom:1px solid #f1f1f1;}
.relation a{color:#0260aa; }
.copyright{ font-size:10px; color:#666; margin:20px 0;}
.copyright span{color:#0260aa;}

/* list */
.crumbs{ height:65px; line-height:65px;}
.crumbs a{ color:#0260aa; *float:left;}
.crumbs em{ padding:0 5px; *float:left;}
.crumbs h1{ font-size:13px;display:inline-block}
/* contentLeft */
.contentLeft{ width:220px;}
/* guidearea */
.guideareaTit{width:204px; padding:22px 0 22px 16px; font-size:16px; font-weight:bold; color:#FFFFFF;}
.dropList dt{ padding:18px 7px;width:206px; border-bottom:1px solid #d4d4d4;background-image: url(style_images/arrow4.png);background-repeat: no-repeat;background-position: 205px 26px;}
.dropList dt a{ display:block; width:190px;}
.dropList dd{ display:none;padding:3px 0 2px; border-bottom:1px solid #d4d4d4;}
.dropList dd ul li{ margin-bottom:1px; background-image:url(style_images/arrow2.png); background-repeat:no-repeat; background-position:208px 18px; padding:11px 7px 11px 20px;}
.dropList dd ul li:hover{ background-color:#dfdfdf; background-image:url(style_images/arrow2.png); background-repeat:no-repeat; background-position:208px 18px;}
.dropList dd ul li a{ display:block;width:175px;}
.dropList dd ul li.on{background-color:#dfdfdf;}
.dropList dd ul li.on a{color:#333}
.dropList a{ text-decoration:none;}
.dropList a:hover{ text-decoration:underline;color:#333}
.dropList dd.current{ display:block;}


/* alsoCheck */
.alsoCheck{ margin-top:30px;}
.alsoCheckTit{ padding:12px 0 12px 16px; width:204px;font-weight:bold; color:#FFFFFF; background:#8b8b8b;} 
.dropList2 dt{background:url(style_images/arrow2.png) no-repeat 205px 26px;} 

/* contentRight */		 
.contentRight{ width:698px; background:#FFF;border:1px solid #d4d4d4;}
.contentRight1{ margin-top:11px; width:698px; background:#FFF;border:1px solid #d4d4d4;}
.listBanner{ height:160px; width:698px;}
.listBannerLeft{ display: table;
    height: 140px;
    padding: 10px 20px;
    vertical-align: middle;
    width: 260px; }
.listBannerLeft p{ color: #FFFFFF;
    display: table-cell;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    vertical-align: middle;}
.listBannerLeft p span{ color: #FFFFFF;
    display: block;
    font-size: 28px;
    font-weight: bold;
    line-height: 36px;}
.listBannerRight{ width:398px;height:160px;}

/* question */
.question{ margin:30px 30px 30px 29px; width:390px; border-top:1px solid #d4d4d4;}
.questCent{ padding:30px 0; border-bottom:1px solid #d4d4d4; position:relative;}
.questCent a{ font-size:18px; font-weight:bold; text-decoration:none; cursor:pointer;}
.questCent a:hover{ text-decoration:underline;}
.questCent p{ width:354px;}
.questCent em{ display:block; width:9px; height:14px; position:absolute; top:64px; left:370px; background-image:url(style_images/arrowbg.png);}



/* checkAgain */
.checkAgain{ width:220px; margin:30px 29px 30px 0;}
.checkAgainTit{ width:220px; height:auto;}
.checkAgainTit p.checkAt{ height:40px; line-height:40px; background-color:#8b8b8b;font-weight:bold; color:#FFFFFF; text-align:center;}
.checkAgainTit span{ display:block; width:11px; height:7px; background:url(style_images/icon1.png) no-repeat 0 -96px; margin:0 auto;}
/* promote */
.promote{ margin-top:10px; border:1px solid #d4d4d4; padding:20px; width:178px;}
.promote a.promoteTit{ display:block;font-size:18px; font-weight:bold; color:#018bcb; text-decoration:none; background:url(style_images/arrow1.png) no-repeat right 8px;  }  
.promote .promoteImg{ width:62px; height:67px; background:url(style_images/check.png) no-repeat; margin:20px auto}  
.distribution .promoteImg{ width:62px; height:61px; background:url(style_images/check.png) no-repeat 0 -75px;}     
   
/* listPage */
strong{font-weight:bold;}
.article{ padding:30px 29px 30px 29px;} 
.article a{color:#0260AA;}   
.article .subhead{font-size:30px; margin:30px 0 20px;}  
.article p{ margin-bottom: 10px;}     
.article ul,.article ol{margin:30px 0 30px 10px; padding:0}
.article ul li{ list-style-type:disc; margin-left:5px;}
.article ol li{ list-style-type:decimal; margin-left:13px;}
.article table{ clear:both;border-collapse:collapse; border-spacing: 0; margin:30px auto; text-align:left; font-weight:normal; padding:0; color:#333; border-left:1px solid #999;border-top:1px solid #999;}
.article th{border-bottom:1px solid #999;border-right:1px solid #999; padding:10px; background:#F0F0F0;}
.article td{ border-bottom:1px solid #999;border-right:1px solid #999; padding:10px; vertical-align:top;} 
.article table ul,.article table ol{margin:5px 0 5px 10px; padding:0}
.article h2,.article h3,.article h4,.article h5,.article h6{margin:30px 0; font-weight:bold;}  
.article p.articleTit{font-size:20px;color:#333333; padding-bottom:10px; border-bottom:1px solid #d4d4d4;margin:30px 0; font-weight:bold;}
.article p.articleTit span{ display:inline-block; width:14px; height:14px; background-image:url(style_images/circlebg.png); padding-right:8px;}  
.article h1 span{ display:inline-block; width:14px; height:14px; background-image:url(style_images/circlebg.png); padding-right:8px;}  
.article h2{font-size:24px; }
.article h3{font-size:18px; background-color:#93cddd; color:#FFFFFF; padding:0 10px;}
.article h4{font-size:18px; margin:10px 0;}
.article h5{font-size:16px;}
.article h6{font-size:14px;}
 
.imgShow{ width:168px; height:138px;border:1px solid #d4d4d4;}   
.imgShowCont{width:638px; height:213px;border:1px solid #d4d4d4; margin-bottom:30px;}

.leftNav .title{font-size:18px}
.leftNavList li{margin:12px 0px;padding-left:6px}
.leftNavList li a{color:#0260aa}
.leftNavList li b{float:right}
.leftNavList li.subTitle{background:#8b8b8b;height:35px;line-height:35px;color:#fff;padding-left:12px;font-weight:bold}

.searchBlock .title{background:#4b4b4c url('style_images/glass.png') 17px center no-repeat;height:59px;line-height:64px;color:#fff;font-size:22px;padding-left:57px}
.searchBlock .article{padding:20px 18px}
.searchBlock .article ul li{list-style-type:none;margin-bottom:25px}
.searchBlock .article ul{margin:20px 0px 0px 8px}
.searchBlock .article li p{margin:0px}
.resBlock{background:#f0f0f0;padding:17px}
.resBlock .fRed{font-weight:bold}
.faqLink a{background:#018bcb url('style_images/faq.gif') no-repeat;width:120px;height:34px;color:#fff;text-indent:-999px;overflow:hidden;float:right}

.turnPage{overflow:hidden;border-top:1px solid #e4e4e4;margin-top:20px;margin-bottom:10px}
.turnPage p{margin:0px;line-height:26px}
.turnPage .redirect{float:right;width:190px;}
.turnPage .redirect input{border:1px solid #d4d4d4;width:56px;height:24px;line-height:24px;vertical-align:middle;}
.turnPage .redirect a{background:#018bcb;color:#fff;padding:0px 10px;height:26px;line-height:28px;display:inline-block;margin-left:6px;vertical-align:middle;}
.turnPage .redirect span{vertical-align:middle;margin-right:10px}
.numList{text-align:center}
.numList li.omit{background:transparent}
.numList li{background:#e5e5e5;width:26px;height:26px;line-height:28px;display:inline-block;*display:inline;*zoom:1;text-align:center;vertical-align:middle}
.numList li a{color:#333;text-decoration:none;display:block}
.numList li.cur{background:#018bcb}
.numList li.cur a{color:#fff}
.numList li.first,.numList li.end{background:url('style_images/turnpage.png');height:27px;width:45px;text-align:center}
.numList li.first{padding-left:15px}
.numList li.end{background-position:0px -28px;padding-right:15px}

/* static */
.staticInner{ width:950px; margin:0 auto;border:1px solid #e4e4e4; border-top:none; border-radius:3px;background-color:#ffffff;}
.innerTitle{height:56px;padding:0 20px; background:url(../images/static_title.jpg) repeat-x; line-height:56px; font-size:22px}
.innerTitle p{ font-size:20px; font-weight:bold; color:#000;}
.innerCenter{border-top:1px solid #e4e4e4; margin-bottom:60px;}
/*.innerCenter img{ text-align:center; max-width:891px}
.innerCenter p{ font-size:13px; margin-bottom:20px; padding:0; line-height:21px}
.innerCenter a{ color:#0260aa;}*/


/* static_404 */
.staticInner_fault{min-height:400px; margin:20px auto; padding:50px 30px 30px; background:#fff; width:950px; }
.staticInner_fault h3,.staticInner_fault h2{ vertical-align:middle; text-align:center; font-size:30px}
.staticInner_fault .subTit{font-size:14px; font-weight:bold; margin-top:25px}
.staticInner_fault ul{line-height:22px}
.staticInner_fault ul li{ list-style-type:disc; margin-left:15px;}

.inner_faultCenter .faultOther{text-align:center; margin-top:40px}
.inner_faultCenter a{ color:#0260aa;}

/* requestform */
.requestform{background:#fff;width:580px;padding:20px;margin:0px auto}
.requestform table input{border:1px solid #abadb3;line-height:20px;padding:1px}
.requestform table th{text-align:left;width:145px;padding-top:15px;vertical-align:middle;font-weight:bold}
.requestform table th span{color:#F00;font-weight:bold}
.requestform table td{padding-top:15px;vertical-align:top;padding-left:10px}
.requestform table td select{border:1px solid #abadb3;}
.requestform table input.subtn{background:url('style_images/subtn.jpg') no-repeat;width:80px;height:25px;border:none;text-indent:-9999px;cursor:pointer}

/***********upadte 20140422  Ethan**********/
/*index start*/
.noBackColor{ background:none;}
.noBorder{ border:none !important;}
.newLayer{ height:128px; width:218px; border:1px solid #e4e4e4; position:relative; z-index:89;}
.newLayer .newsTitle{ position:absolute; height:25px; color:#fff; left:0; line-height:25px; bottom:0px; display:block; width:203px; margin:0 auto; background:#000;filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5; font-size:12px; padding:0 10px 0 5px; overflow:hidden; background:#000 url(style_images/arrow3.png) 208px center no-repeat; background-size:5px 7px; z-index:90;}
.newLayer a img{ height:128px; width:218px;}

.case{ width:718px; height:304px; border:1px solid #e4e4e4; background-color:#fff;}
.case .newLayer{ margin:14px 0 0 14px;}

.newInfo{ height:304px; border:1px solid #e4e4e4;}
.newInfo a{ color:#0260aa;}
.newInfo .newMore{ text-align:right; margin:0 15px;line-height:35px; line-height:35px; border-bottom:1px dashed #ccc;}
.newInfo .newMore a img{ position:relative; top:3px;}
.newInfo ul{margin:0 15px;}
.newInfo li span{ display:block;line-height:14px;}
.newInfo .newsCenter ul li{ padding:11px 10px 6px 2px; margin:0} 
.scroll-pane{width: 100%;height: 224px;overflow: auto;}
/*index end*/

/*search start*/
.searchBar .innerTitle{border:1px solid #e4e4e4; border-top:none;}
.searchBar .innerTitle p{ overflow:hidden; }
.searchBar .innerTitle p b{font-size:22px; font-weight:bold; float:left;}
.searchBar .innerTitle p a{ float:right; font-size:16px; _margin-top:15px;}
.searchBar .innerTitle p a img{ position:relative; top:2px;}

.searchBar .searchCon{ background-color:#fff; padding-bottom:30px; width:948px; border:1px solid #e4e4e4;}
.searchBar .searchMains{ width:888px; margin:0 auto; height:auto; margin-top:30px;}
.searchMains .article{ padding:0; margin:0; _padding-top:20px;}
.searchMainTop .innerTitle{ height:42px; line-height:42px; background-size:12px 42px;font-size:13px; font-weight:bold; border-bottom:none;}
.searchMainTop .innerCenter{ padding:20px; border:1px solid #e4e4e4; border-top:none; overflow:hidden; margin:0; padding-bottom:10px; *height:120px;}
.searchMainTop .innerCenter ul li{ height:28px; line-height:28px; overflow:hidden;padding-right:10px; font-size:13px; margin-bottom:10px; *clear:both; *width:100%;_padding-right:0px; }
li.searchFrist label{ width:56px; text-align:center; padding:0 10px; float:left; position:relative; left:10px; top:10px; line-height:14px;}
li.searchFrist { height:auto !important; padding:0; line-height:24px !important;}
li.searchFrist span.searchFristList{ float:right;border-left:1px solid #fff; height:auto; overflow:hidden; display:block; width:700px; word-break:break-all; padding:5px !important;}
.searchMainTop li input[type=checkbox]{position:relative; top:2px; cursor:pointer;}
li.searchFrist input[type=checkbox]{margin:0 5px 0 30px; }
.searchMainTop li.search_btn{ text-align:center;width:100%; padding:0; background:none; margin:10px auto;}
.searchMainTop li.search_btn input{ width:156px; display:block; margin:0 auto; line-height:34px; height:34px;background:#018bcb url(../images/check.jpg) center top no-repeat; cursor:pointer;}
.searchMainTop .innerCenter ul li span{ padding:10px; margin-right:5px; *float:left;}
li.searchSecond span a{ margin-left:5px;}
*+html li.searchSecond span{ position:relative; overflow:hidden; padding:0; display:block; height:5px;}
*+html li.searchSecond span input{ float:left; display:block; margin-top:-8px;}
*+html li.searchSecond span a{ display:block;margin-top:-8px;}
*html li.searchSecond span input{ float:left; display:block; margin-top:-8px;}
*html li.searchSecond span a{ display:block;margin-top:-8px;}

.searchMainResult{ height:50px; margin:20px auto; line-height:50px; line-height:50px; background:#f0f0f0;}
.searchMainResult b{ margin-left:10px; font-weight:bold;}

.searchMainList{ overflow:hidden; border-top:1px dashed #ccc; margin-top:20px;}
.searchMainList ul li{ padding:20px 0;border-bottom:1px dashed #ccc; width:100%;clear:both; overflow:hidden;}
.searchClass{ width:140px; height:40px; line-height:40px; padding-left:10px; font-weight:bold; color:#fff;}
.searchMainList ul li.searchImg{ height:70px; overflow:hidden; padding-bottom:20px; display:block;}
.searchImg img{ height:70px; width:150px;}
.searchImg .searchClass{ padding:0; margin-right:10px; _margin-right:0px;}
.searchTitle{ margin-left:20px; width:580px; overflow:hidden;}
.searchTitle span,.searchTitle em{ display:block;  height:15px; line-height:15px; margin-top:3px; float:left; width:80px; font-style:normal;}
.searchTitle span{ margin-right:10px;}
.searchTitle span.new{ background-position:left top;background-image:url(style_images/Status.jpg); background-repeat:no-repeat; width:46px; overflow:hidden;}
.searchTitle span.update{ background-position:left -15px;background-image:url(style_images/Status.jpg); background-repeat:no-repeat; width:46px;overflow:hidden;}
.searchTitle a{ color:#0260aa !important; line-height:28px; display:block; height:28px; clear:left;}

/*scroll*/
.jspContainer{overflow: hidden;position: relative;}
.jspPane{position: absolute;}
.jspVerticalBar{position: absolute;top: 0;right: 0;width: 5px;height: 100%;background: red;}
.jspHorizontalBar{position: absolute;bottom: 0;left: 0;width: 100%;height: 16px;background: red;}
.jspCap{display: none;}
.jspHorizontalBar .jspCap{float: left;}
.jspTrack{background: #f4f4f4;position: relative;}
.jspDrag{background: #018bcc;position: relative;top: 0;left: 0;cursor: pointer;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float: left;height: 100%;}
.jspArrow{background: #50506d;text-indent: -20000px;display: block;cursor: pointer;padding: 0;margin: 0;}
.jspArrow.jspDisabled{cursor: default;background: #80808d;}
.jspVerticalBar .jspArrow{height: 16px;}
.jspHorizontalBar .jspArrow{width: 16px;float: left;height: 100%;}
.jspVerticalBar .jspArrow:focus{outline: none;}
.jspCorner{background: #eeeef4;float: left;height: 100%;}
* html .jspCorner{margin: 0 -3px 0 0;}
/*search end*/

/********Ethan li Upadte 20140506********/
/***********blog start***********/
.underBorder{ border-bottom:1px solid #d4d4d4;}

.blogTitle{  height:78px; overflow:hidden; padding:40px 0;}
.blogTitle p{ line-height:60px; padding-left:30px; color:#333; font-size:13px;}
.blogTitle p b{color:#7b7473; font-size:18px; font-weight:bold;}

.blogMain{ overflow:hidden}

.blogLeft{ width:668px; border:1px solid #dbdbdb; border-top:none;background-color:#fff; min-height:1450px; _height:1500px;}
.blogLeft .innerTitle{ font-size:13px; height:42px; line-height:42px;}
.blogLeft .innerTitle b{ font-weight:bold;}
.blogLeft .innerCenter{ margin-bottom:30px;}
.blogLeft .turnPage{ padding-bottom:20px; border:none;}
.blogList{ width:610px; margin:0 auto; border-bottom:1px solid #e4e4e4; overflow:hidden; padding:30px 0;}
.blogList .fl{ width:120px;}
.blogList .fl a img{ width:120px; height:106px;}
.blogList .fr{ width:470px;}
.blogList p{ color:#333;}
.blogList p{ line-height:20px;}
.blogList p.bTitle a{ font-size:20px; font-weight:bold; color:#0088cc; line-height:26px;}
.blogList p.bIntro{ line-height:21px; padding-top:3px;}
.blogList p.bIntro a{ color:#0088cc;}
.blogList p.bIntro a:hover{ text-decoration:none;}

/*blog_page*/
.blogLeft .turnPage.article{ padding:0;}
.blogLeft .turnPage.article ul{ margin-top:0;}

.blogRight{ width:250px; border-top:1px solid #d4d4d4;}
.bOperate{ padding:20px 0; border-bottom:1px solid #d4d4d4; overflow:hidden;}
.bOperate b{ display:block; width:100%; line-height:28px;font-weight:bold; font-size:13px;}
.bOperate input.bOperateText{ padding:6px 5px; border:1px solid #d4d4d4; height:18px; line-height:18px; width:178px;}
.bOperate input.send{ height:32px; width:50px; text-align:center; font-weight:bold; color:#fff; background:#018bcb; margin-left:10px; cursor:pointer;}

.socialBtn{_height:35px;}
.socialBtn a{ height:32px; width:32px; display:block; float:left; margin-right:10px; background-image:url(style_images/icon_share.png); background-repeat:no-repeat;}
.socialBtn a.share1{ background-position:0px 0px; margin-left:45px; _margin-left:22px;}
.socialBtn a.share2{ background-position:-42px 0px;}
.socialBtn a.share3{ background-position:-84px 0px;}
.socialBtn a.share4{ background-position:-126px 0px;}

.socialBtn2{ padding:0 0 40px 0;}
.socialBtn2 em{ display:block; background-image:url(style_images/icon_share2.png); background-repeat:no-repeat; height:20px; line-height:20px; cursor:pointer; float:left; font-style:normal;}
.socialBtn2 div{ margin-right:10px; float:left; overflow:hidden;}
.socialBtn2 a:hover{ text-decoration:none;}
.socialBtn2 a{ display:block; height:20px; line-height:20px; float:left; font-size:10px; padding:0 3px;background-image:url(style_images/icon_share2.png); background-repeat:repeat-x;text-shadow:1px 1px 1px #666;-moz-text-shadow:1px 1px 1px #666;-ms-text-shadow:1px 1px 1px #666;-o-text-shadow:1px 1px 1px #666;-webkit-text-shadow:1px 1px 1px #666; font-weight:bold;}

.FB_share a{ background-position: 0 -22px; color:#fff;}
.FB_share em.shareLeft1{ width:17px; background-position:left top;}
.FB_share em.shareRight1{ width:5px; background-position:right -44px;}

.tweet_share em.shareLeft1{ width:17px; background-position:left -132px;}
.tweet_share a{background-position: 0 -154px; color:#000;text-shadow:1px 1px 1px #fff;-moz-text-shadow:1px 1px 1px #fff;-ms-text-shadow:1px 1px 1px #fff;-o-text-shadow:1px 1px 1px #fff;-webkit-text-shadow:1px 1px 1px #fff}
.tweet_share em.shareRight1{ width:5px; background-position:right -176px;}

.socialBtn2 em.shareNumLeft{ margin-left:5px;background-position:left -66px; width:8px;}
.socialBtn2 em.shareNum{background-position:left -88px; background-repeat:repeat-x; text-align:center; font-size:10px;}
.socialBtn2 em.shareNumRight{ width:5px;background-position:right -110px;}

.blogAssort b,.bFile b,bTags b{ font-size:13px; line-height:28px;}
.blogAssort ul{ margin-top:5px;}
.blogAssort ul li a{ font-size:13px; color:#018bcb;}

.bAd a{ display:block; border:1px solid #e4e4e4; width:248px;}
.blogAd{ background:#b0acab;}
.bAd img{ width:248px;border:1px solid #e4e4e4;}
.hei198{ height:198px;}
.hei98{ height:98px;}

.bFile dl a{ padding-left:18px;}
.bFile dl dt{ width:100%; background:url(style_images/arrow2.png) 7px center no-repeat; height:21px; line-height:21px; cursor:pointer; margin-top:7px;}
.bFile dl dt.dropList-onClick{ background:url(style_images/arrow4.png) 7px center no-repeat;}
.bFile dl dt a{ font-size:13px; font-weight:bold; color:#333;}
.bFile dl dd a{ color:#018bcb; font-size:13px; padding-right:5px;}
.bFile dl dd ul li{ height:21px; line-height:21px;}

.bTags{ _padding-bottom:40px;}
.bTags a{ padding-right:5px; color:#018bcb; font-size:15px; line-height:27px;}
.bTags a.bold{ font-size:21px;}
.bTags a.more{ padding-left:10px; background:url(style_images/arrow2.png) left center no-repeat; font-size:13px;}

.blogHost{ height:225px; width:100%; overflow:hidden; background:#7b7473;}
.blogHost .fl{ width:370px; overflow:hidden; padding:40px 0 0 40px;}
.blogHost .fl b{ width:310px; font-size:28px; line-height:40px; color:#fff; display:block; font-weight:bold;}
.blogHost .fl p{ font-size:15px; line-height:25px; width:280px; color:#fff; padding-top:10px;}
.blogHost a.fr{ display:block; width:255px;}

.blogArtTitle{ padding:25px 0 15px 0;}
.blogArtTitle em{ height:20px; width:20px; display:block; float:left; background:url(style_images/icon1.png) left -62px no-repeat;}
.blogArtTitle b{ font-weight:bold; float:left; font-size:20px; line-height:25px; color:#4b4b4c;width: 590px;}

.blogArtView{ padding-bottom:10px;}
.blogArtView p{ margin-bottom:30px; line-height:21px; color:#4b4b4c; font-size:13px;}
.blogArtView p a{ color:#018bcb;}
.blogArtView p .import{ color:#ff6600;}
.blogArtView p.txt{ height:34px; line-height:34px; width:600px; background:#857b79; border:1px solid #e6e3e3; color:#fff; padding:0; padding-left:8px; font-size:17px;}

.blogArtRelated{ background:#f0f0f0; padding:20px 0;}
.blogArtRelated p{width:100%; margin-left:20px; line-height:21px; padding:5px 0; clear:both;}
.blogArtRelated p em{ font-style:normal; display:inline-block; float:left; height:100%; width:auto;}
.blogArtRelated p span{ display:block; float:left; width:500px;}
.blogArtRelated p span a{ color:#018bcb; font-size:13px; padding:0 3px;}

.pager{ overflow:hidden; margin:0 auto; padding:30px 0;}
.pager a{ display:block; width:260px; font-size:13px; line-height:21px; color:#0088cc; height:42px;}
.pager a.fl{ text-align:left; padding-left:20px; background:url(style_images/arrow5.png) left center no-repeat;}
.pager a.fr{ text-align:right; padding-right:20px; width:260px;background:url(style_images/arrow1.png) right center no-repeat;}

.blogArtListT{ width:568px; margin:0 auto; border:1px solid #dbdbdb; border-top:none; font-weight:bold; background-position:left -2px}

.blogArtList{ padding:10px 0 20px 0; margin:0 auto; width:608px;}

.blogArtList .blogList{ width:570px; margin:0 auto; padding:10px 0;}
.blogArtList .blogList .fl{ width:60px;}
.blogArtList .blogList .fl a img{ width:60px; height:53px;}
.blogArtList .blogList .fr{ width:500px;}
.blogArtList .blogList p{ color:#333;line-height:20px;}
.blogArtList .blogList p.bTitle{ margin-top:10px;}
.blogArtList .blogList p.bTitle a{ font-size:15px; line-height:18px;}

.blogTags{ padding:30px;}

/***********blog end***********/

/**自定义开始**/
.blogHost img{float: right;}
.staticInner h1{font-size: 20px;}